﻿@charset "UTF-8";
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/* ################## */
/* ################## */
/* ################## */
/* ################## */
/* VS säger syntax-error men det är rätt */
.d-flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; }

.flex-wrap {
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.align-items-center {
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center; }

.justify-content-center {
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center; }

.text-right {
  text-align: right; }

.text-center {
  text-align: center; }

/* ################## */
.temp_calendar .links,
.temp_previousactivities .links {
  margin-top: 166px; }

.temp_calendar .newMiddleContainer,
.temp_previousactivities .newMiddleContainer {
  margin: 15px auto 0; }

.temp_calendar .top-content,
.temp_previousactivities .top-content {
  margin-bottom: 0; }
  .temp_calendar .top-content .textContent,
  .temp_previousactivities .top-content .textContent {
    margin-top: 30px;
    /*
            p span {
                font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
                font-size: 18px;
                line-height: 20px;
                color: #000000;
            }

            a {
                font-size: 12px;
                line-height: 20px;
            }
                */ }
    .temp_calendar .top-content .textContent p,
    .temp_previousactivities .top-content .textContent p {
      font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif; }

.temp_calendar .earlyLinks .iconWrapper,
.temp_previousactivities .earlyLinks .iconWrapper {
  display: inline-block;
  margin-bottom: 15px;
  width: 100%; }
  .temp_calendar .earlyLinks .iconWrapper img,
  .temp_previousactivities .earlyLinks .iconWrapper img {
    float: left;
    height: 42px; }
  .temp_calendar .earlyLinks .iconWrapper .text,
  .temp_previousactivities .earlyLinks .iconWrapper .text {
    float: left;
    padding-left: 25px;
    padding-top: 7px;
    font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
    font-size: 16px;
    color: black; }
    .temp_calendar .earlyLinks .iconWrapper .text span.arrow,
    .temp_previousactivities .earlyLinks .iconWrapper .text span.arrow {
      color: #7E550D; }

.temp_calendar .pageContent,
.temp_previousactivities .pageContent {
  padding-left: 0; }
  .temp_calendar .pageContent.span24,
  .temp_previousactivities .pageContent.span24 {
    margin-left: 0px; }
  .temp_calendar .pageContent h2,
  .temp_previousactivities .pageContent h2 {
    font-size: 16px;
    line-height: 24px;
    color: black;
    margin-bottom: 13px;
    margin: 0 0 11px;
    text-transform: initial;
    font-family: 'Linotype-NeueHaasUnicaW1GMedium', sans-serif; }
  .temp_calendar .pageContent .list-item,
  .temp_previousactivities .pageContent .list-item {
    margin-bottom: 22px;
    min-height: 200px;
    background-color: #ECECEC;
    padding: 15px 20px 0;
    position: relative; }
    .temp_calendar .pageContent .list-item:nth-of-type(odd),
    .temp_previousactivities .pageContent .list-item:nth-of-type(odd) {
      margin-left: 0; }
    .temp_calendar .pageContent .list-item .info,
    .temp_previousactivities .pageContent .list-item .info {
      display: inline-block;
      padding-right: 10px; }
      .temp_calendar .pageContent .list-item .info h3,
      .temp_previousactivities .pageContent .list-item .info h3 {
        font-family: 'Linotype-NeueHaasUnicaW1GBold', sans-serif;
        font-size: 15px;
        margin: 0; }
      .temp_calendar .pageContent .list-item .info h2,
      .temp_previousactivities .pageContent .list-item .info h2 {
        font-size: 16px;
        line-height: 20px;
        color: black;
        margin-bottom: 13px;
        margin: 0 0 11px;
        text-transform: initial;
        font-family: 'Linotype-NeueHaasUnicaW1GBold', sans-serif; }
      .temp_calendar .pageContent .list-item .info .dateandlink,
      .temp_previousactivities .pageContent .list-item .info .dateandlink {
        position: absolute;
        bottom: 22px; }
      .temp_calendar .pageContent .list-item .info .topdate,
      .temp_previousactivities .pageContent .list-item .info .topdate {
        font-family: 'Linotype-NeueHaasUnicaW1GMedium', sans-serif;
        font-size: 12px;
        color: black;
        line-height: 16px;
        margin-bottom: 10px; }
      .temp_calendar .pageContent .list-item .info .categoryanddate,
      .temp_previousactivities .pageContent .list-item .info .categoryanddate {
        color: black;
        font-size: 16px;
        font-family: 'Linotype-NeueHaasUnicaW1GLight', sans-serif;
        margin-bottom: 10px;
        line-height: 20px; }
      .temp_calendar .pageContent .list-item .info .link,
      .temp_previousactivities .pageContent .list-item .info .link {
        font-family: 'Linotype-NeueHaasUnicaW1GMedium', sans-serif;
        font-size: 12px;
        line-height: 20px; }
      .temp_calendar .pageContent .list-item .info p,
      .temp_previousactivities .pageContent .list-item .info p {
        color: black; }
    .temp_calendar .pageContent .list-item .downloadDoc img,
    .temp_previousactivities .pageContent .list-item .downloadDoc img {
      float: left;
      margin-right: 15px; }
    .temp_calendar .pageContent .list-item .downloadDoc a,
    .temp_previousactivities .pageContent .list-item .downloadDoc a {
      float: left; }
    .temp_calendar .pageContent .list-item .downloadDoc .download-item-wrap,
    .temp_previousactivities .pageContent .list-item .downloadDoc .download-item-wrap {
      margin-bottom: 5px; }
  .temp_calendar .pageContent .list-item.important,
  .temp_previousactivities .pageContent .list-item.important {
    background-color: #f1eded; }

.temp_previousactivities .activity-list-wrap .list-item:first-child {
  /*border-top: 1px dashed $dashgrey;*/ }

/* ==========================================================================
#    Desktop CSS
   ========================================================================== */
/* ==========================================================================
#    Tablet & Desktop CSS
   ========================================================================== */
/* ==========================================================================
#    Tablet CSS
   ========================================================================== */
/* ==========================================================================
#    Mobile & Tablet CSS
   ========================================================================== */
/* ==========================================================================
#    Mobile CSS
========================================================================== */
@media (max-width: 640px) {
  .temp_calendar .earlyLinks .iconWrapper img,
  .temp_previousactivities .earlyLinks .iconWrapper img {
    margin-right: 15px; }
  .temp_calendar .earlyLinks .iconWrapper .text,
  .temp_previousactivities .earlyLinks .iconWrapper .text {
    float: none;
    padding-left: 0;
    padding-top: 0; }
  .temp_calendar .pageContent .activity-list-wrap,
  .temp_previousactivities .pageContent .activity-list-wrap {
    border-left: none;
    padding-right: 0; }
    .temp_calendar .pageContent .activity-list-wrap .list-item,
    .temp_previousactivities .pageContent .activity-list-wrap .list-item {
      margin-left: -10px;
      margin-right: -10px;
      padding: 15px 10px 0; }
      .temp_calendar .pageContent .activity-list-wrap .list-item .date,
      .temp_previousactivities .pageContent .activity-list-wrap .list-item .date {
        margin-left: 0 !important;
        margin-bottom: 25px !important; }
      .temp_calendar .pageContent .activity-list-wrap .list-item .mobile-date,
      .temp_previousactivities .pageContent .activity-list-wrap .list-item .mobile-date {
        font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
        margin-bottom: 5px;
        font-style: italic; } }
